• Hi Guest, Please subscribe to our YouTube channel for fresh new videos each week.

Surveillance Station - Security Vulnerability - UPDATE your Software

Dan

Administrator
Staff member
Messages
55
Likes
5
Points
8
Thread starter #1
Synology has contacted us to let us know that they have discovered a vulnerability in the Surveillance Station software, they have released a new software update to fix this vulnerability

We strongly recommend users to log in to your Synology device and upgrade to the below versions or newer to address the vulnerability as soon as possible.

Surveillance Station to 8.2.2-5766
VS960HD to 2.3.2-1645

Please refer to Synology-SA-18:58 and Synology-SA-18:59 regarding the issue.

If you have auto-update enabled your Synology device will likely have already updated, but do check in case you don't have it enabled

In addition, if any user can not upgrade from the existing version to the above version to resolve the vulnerability, please ask them to contact our Support team.
 
Top